
@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon47bb.eot?rwmwbv');
    src: url('fonts/icomoond41d.eot?#iefixrwmwbv') format('embedded-opentype'),url('fonts/icomoon47bb.ttf?rwmwbv') format('truetype'),url('fonts/icomoon47bb.woff?rwmwbv') format('woff'),url('fonts/icomoon47bb.svg?rwmwbv#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    color: #6e8dd4;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
     margin-left: 3px;
    font-size: 14px;
}

.icon-tonybet:before {
    content: "\e600";
}

.icon-tonybet-logo:before {
    content: "\e682";
}

.icon-appstore:before {
    content: "\e62c";
}

.icon-apple:before {
    content: "\e684";
}

.icon-android:before {
    content: "\e66b";
}

.icon-twitter:before {
    content: "\e689";
}

.icon-facebook:before {
    content: "\e68a";
}

.icon-youtube:before {
    content: "\e68c";
}

.icon-rss:before {
    content: "\e68b";
}

.icon-info:before {
    content: "\e66c";
}

.icon-information:before {
    content: "\e671";
}

.icon-query:before {
    content: "\e678";
}

.icon-question:before {
    content: "\e67d";
}

.icon-dolar:before {
    content: "\e60f";
}

.icon-dolar2:before {
    content: "\e679";
}

.icon-help:before {
    content: "\e612";
}

.icon-key:before {
    content: "\e614";
}

.icon-unlock:before {
    content: "\e630";
}

.icon-lock:before {
    content: "\e615";
}

.icon-shield:before {
    content: "\e680";
}

.icon-search:before {
    content: "\e622";
}

.icon-odd-up:before {
    content: "\e900";
}

.icon-odd-down:before {
    content: "\e901";
}

.icon-arrow-down:before {
    content: "\e602";
}

.icon-arrow-left:before {
    content: "\e603";
}

.icon-arrow-right:before {
    content: "\e604";
}

.icon-arrow-up:before {
    content: "\e605";
}

.icon-tick:before {
    content: "\e62a";
}

.icon-close:before {
    content: "\e60d";
}

.icon-menu:before {
    content: "\e618";
}

.icon-settings:before {
    content: "\e623";
}

.icon-settings2:before {
    content: "\e624";
}

.icon-fullscreen:before {
    content: "\e610";
}

.icon-windowed:before {
    content: "\e633";
}

.icon-trash:before {
    content: "\e62e";
}

.icon-audio:before {
    content: "\e606";
}

.icon-time:before {
    content: "\e62b";
}

.icon-stopwatch:before {
    content: "\e629";
}

.icon-mobile:before {
    content: "\e619";
}

.icon-tv:before {
    content: "\e62f";
}

.icon-news:before {
    content: "\e67a";
}

.icon-chat:before {
    content: "\e60c";
}

.icon-bank-card:before {
    content: "\e609";
}

.icon-location:before {
    content: "\e67b";
}

.icon-reglament:before {
    content: "\e67e";
}

.icon-rules:before {
    content: "\e67f";
}

.icon-id-card:before {
    content: "\e613";
}

.icon-woman:before {
    content: "\e683";
}

.icon-man:before {
    content: "\e685";
}

.icon-head:before {
    content: "\e611";
}

.icon-money-bag:before {
    content: "\e67c";
}

.icon-money:before {
    content: "\e61a";
}

.icon-wallet:before {
    content: "\e631";
}

.icon-transactions:before {
    content: "\e62d";
}

.icon-shop:before {
    content: "\e681";
}

.icon-phone:before {
    content: "\e61c";
}

.icon-bonus:before {
    content: "\e608";
}

.icon-mail:before {
    content: "\e616";
}

.icon-play:before {
    content: "\e61d";
}

.icon-play2:before {
    content: "\e61e";
}

.icon-play3:before {
    content: "\e68d";
}

.icon-mail-open:before {
    content: "\e617";
}

.icon-betslip:before {
    content: "\e607";
}

.icon-stats:before {
    content: "\e628";
}

.icon-all:before, .icon-archive:before {
    content: "\e601";
}

.icon-popular:before {
    content: "\e620";
}

.icon-one-click:before {
    content: "\e61b";
}

.icon-stadium:before {
    content: "\e625";
}

.icon-star:before {
    content: "\e626";
}

.icon-event_of_the_day:before, .icon-special_events:before, .icon-star2:before {
    content: "\e627";
}

.icon-casino:before {
    content: "\e60b";
}

.icon-casino2:before {
    content: "\e672";
}

.icon-casino3:before {
    content: "\e673";
}

.icon-casino-table:before {
    content: "\e674";
}

.icon-cherry:before {
    content: "\e675";
}

.icon-citrus:before {
    content: "\e676";
}

.icon-diamond:before {
    content: "\e677";
}

.icon-cards:before {
    content: "\e60a";
}

.icon-dice:before {
    content: "\e60e";
}

.icon-dice2:before {
    content: "\e686";
}

.icon-poker:before {
    content: "\e61f";
}

.icon-roulette:before {
    content: "\e621";
}

.icon-wine:before {
    content: "\e687";
}

.icon-lunch:before {
    content: "\e688";
}

.icon-whistle:before {
    content: "\e632";
}

.icon-dot:before {
    content: "\e66d";
}

.icon-card:before {
    content: "\e66e";
}

.icon-corner:before {
    content: "\e66f";
}

.icon-exchange:before {
    content: "\e670";
}

.icon-alpine-skiing:before {
    content: "\e634";
}

.icon-athletics:before {
    content: "\e635";
}

.icon-american_football:before {
    content: "\e636";
}

.icon-16:before {
    content: "\e636";
}

.icon-14:before {
    content: "\e634";
}

.icon-formula_1:before, .icon-auto-moto:before, .icon-auto:before {
    content: "\e637";
}

.icon-formula_1:before, .icon-11:before, .icon-auto:before {
    content: "\e637";
}

.icon-badminton:before {
    content: "\e638";
}

.icon-31:before {
    content: "\e638";
}

.icon-bandy:before {
    content: "\e639";
}

.icon-15:before {
    content: "\e639";
}

.icon-baseball:before {
    content: "\e63a";
}

.icon-6:before, .icon-61:before { /* beyzbol +++*/
    content: "\e63a";
}

.icon-basketball:before {
    content: "\e63b";
}

.icon-2:before {/* basketbol  +++*/
    content: "\e63b";
}

.icon-biathlon:before {
    content: "\e63d";
}

.icon-cycling:before, .icon-bicycles:before {
    content: "\e63e";
}

.icon-17:before, .icon-17:before {
    content: "\e63e";
}

.icon-bobsleigh:before {
    content: "\e63f";
}

.icon-32:before {
    content: "\e63f";
}

.icon-boxing:before {
    content: "\e640";
}

.icon-1010:before {
    content: "\e640";
}

.icon-chess:before {
    content: "\e641";
}

.icon-cricket:before {
    content: "\e642";
}

.icon-16:before { /** kriket ++++*/ 
    content: "\e642";
}

.icon-cross-country-skiing:before {
    content: "\e643";
}

.icon-cup:before {
    content: "\e644";
}

.icon-curling:before {
    content: "\e645";
}

.icon-darts:before {
    content: "\e646";
}

.icon-22:before {
    content: "\e646";
}

.icon-entertainment:before {
    content: "\e647";
}

.icon-e-sports:before {
    content: "\e648";
}

.icon-110:before {
    content: "\e648";
}




.icon-martial-arts:before {
    content: "\e656";
}

.icon-46:before, .icon-47:before { /* boks +++, 47 mma */
    content: "\e656";
}





.icon-event:before {
    content: "\e649";
}

.icon-fencing:before {
    content: "\e64a";
}

.icon-figure-skating:before {
    content: "\e64b";
}

.icon-finances:before {
    content: "\e64c";
}

.icon-beach_soccer:before, .icon-football:before {
    content: "\e64d";
}

.icon-60:before, .icon-1:before {/* futbol ++++*/
    content: "\e64d";
}

.icon-freestyle-skating:before {
    content: "\e64e";
}

.icon-futsal:before {
    content: "\e64f";
}

.icon-29:before {
    content: "\e64f";
}

.icon-7:before {
    content: "\e64f";
}

.icon-gymnastics:before {
    content: "\e650";
}

.icon-golf:before {
    content: "\e651";
}

.icon-10:before {
    content: "\e651";
}

.icon-handball:before {
    content: "\e652";
}

.icon-6:before {
    content: "\e652";
}

.icon-hockey:before {
    content: "\e653";
}

.icon-4:before, .icon-ice-hockey:before { /* ice_hockey +++ */
    content: "\e654";
}

.icon-35232:before {
    content: "\e654";
}

.icon-luge:before {
    content: "\e655";
}

.icon-martial_arts:before, .icon-martial-arts:before {
    content: "\e656";
}

.icon-nordic-combined:before {
    content: "\e657";
}

.icon-olympics:before {
    content: "\e658";
}

.icon-poker2:before {
    content: "\e659";
}

.icon-policy:before {
    content: "\e65a";
}

.icon-riding:before {
    content: "\e65b";
}

.icon-rowing:before {
    content: "\e65c";
}

.icon-rugby:before, .icon-aussie_rules:before, .icon-australian-football:before {
    content: "\e65d";
}

.icon-12:before, .icon-28:before, .icon-91:before, .icon-:before, .icon-20:before, .icon-3:before, .icon-5:before, .icon-23:before, .icon-8:before { /*5 hentbol,  29  ragbi, 8 avustarya futbolu  +++; 23  salon futbolu */
    content: "\e65d";
}

.icon-sailing:before {
    content: "\e65e";
}

.icon-shooting:before {
    content: "\e65f";
}

.icon-skeleton:before {
    content: "\e660";
}

.icon-ski-jumping:before {
    content: "\e661";
}

.icon-snooker:before {
    content: "\e662";
}

.icon-19:before {
    content: "\e662";
}

.icon-snowboards:before {
    content: "\e663";
}

.icon-speed-skating:before {
    content: "\e664";
}

.icon-swimming:before {
    content: "\e665";
}

.icon-table-tennis:before {
    content: "\e666";
}

.icon-36:before {
    content: "\e666";
}

.icon-tennis:before { /* tennis 36  +++*/
    content: "\e667";
}

.icon-54094:before {
    content: "\e667";
}

.icon-water_polo:before, .icon-water-polo:before {
    content: "\e669";
}

.icon-26:before, .icon-water-polo:before {
    content: "\e669";
}

.icon-34:before {
    content: "\e63c";
}

.icon-volleyball:before {
    content: "\e668";
}

.icon-37:before { /* voleybol +++*/
    content: "\e668";
}

.icon-weightlifting:before {
    content: "\e66a";
}

.icon-floorball:before {
    content: "\e902";
}
